--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "write current configuration to #{botclass}/conf.yaml"
full_name: Irc::Bot::Config::ManagerClass#save
is_singleton: false
name: save
params: ()
visibility: public
